XmCreateLabel(3)

NAME
XmCreateLabel — The Label widget creation function

SYNOPSIS

#include <Xm/Label.h>
Widget XmCreateLabel(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateLabel creates an instance of a Label widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Label and its associated resources, see XmLabel(3).

RETURN

Returns the Label widget ID.

RELATED

XmLabel(3).